fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RAD21-human-ENCSR000DYE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RAD21-human-ENCSR000DYE-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-RAD21-human-ENCSR000DYE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RAD21-human-ENCSR000DYE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RAD21-human-ENCSR000DYE-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-RAD21-human-ENCSR000DYE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000BMY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000BMY-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RAD21-human-ENCSR000BMY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000BMY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000BMY-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RAD21-human-ENCSR000BMY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000EAC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000EAC-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RAD21-human-ENCSR000EAC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000EAC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RAD21-human-ENCSR000EAC-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RAD21-human-ENCSR000EAC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000BLD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000BLD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RAD21-human-ENCSR000BLD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000BLD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000BLD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RAD21-human-ENCSR000BLD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000ECE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000ECE-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RAD21-human-ENCSR000ECE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000ECE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RAD21-human-ENCSR000ECE-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RAD21-human-ENCSR000ECE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RAD21-human-ENCSR000EDE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RAD21-human-ENCSR000EDE-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-RAD21-human-ENCSR000EDE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RAD21-human-ENCSR000EDE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RAD21-human-ENCSR000EDE-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-RAD21-human-ENCSR000EDE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000BLS-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000BLS-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RAD21-human-ENCSR000BLS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000BLS-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000BLS-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RAD21-human-ENCSR000BLS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000EEG-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000EEG-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RAD21-human-ENCSR000EEG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000EEG-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RAD21-human-ENCSR000EEG-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RAD21-human-ENCSR000EEG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task17:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-RAD21-human-ENCSR000EFJ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-RAD21-human-ENCSR000EFJ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/IMR-90-RAD21-human-ENCSR000EFJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task18:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-RAD21-human-ENCSR000EFJ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-RAD21-human-ENCSR000EFJ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/IMR-90-RAD21-human-ENCSR000EFJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task19:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RAD21-human-ENCSR000FAD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RAD21-human-ENCSR000FAD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-RAD21-human-ENCSR000FAD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task20:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RAD21-human-ENCSR000FAD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RAD21-human-ENCSR000FAD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-RAD21-human-ENCSR000FAD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task21:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR230ZWH-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR230ZWH-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RAD21-human-ENCSR230ZWH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task22:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR230ZWH-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR230ZWH-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RAD21-human-ENCSR230ZWH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task23:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR635OSG-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR635OSG-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RAD21-human-ENCSR635OSG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task24:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR635OSG-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR635OSG-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RAD21-human-ENCSR635OSG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task25:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR917QNE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR917QNE-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RAD21-human-ENCSR917QNE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task26:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR917QNE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-RAD21-human-ENCSR917QNE-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-RAD21-human-ENCSR917QNE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task27:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/neural_cell-RAD21-human-ENCSR198ZYJ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/neural_cell-RAD21-human-ENCSR198ZYJ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/neural_cell-RAD21-human-ENCSR198ZYJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task28:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/neural_cell-RAD21-human-ENCSR198ZYJ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/neural_cell-RAD21-human-ENCSR198ZYJ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/neural_cell-RAD21-human-ENCSR198ZYJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
